How to install libomnievents-dev on Debian 9 (Stretch)